{
  "platform": "web-mobile",
  "actualPlatform": "web-mobile",
  "template": "link",
  "buildPath": "C:\\Users\\Administrator\\Desktop\\yc",
  "debug": false,
  "sourceMaps": false,
  "embedWebDebugger": false,
  "previewWidth": "1280",
  "previewHeight": "720",
  "useDebugKeystore": true,
  "keystorePath": "",
  "keystorePassword": "",
  "keystoreAlias": "",
  "keystoreAliasPassword": "",
  "apiLevel": "android-32",
  "appABIs": [],
  "vsVersion": "auto",
  "buildScriptsOnly": false
}
